STUDIO PRODUIT
Images du produit1 / 1
LevelOne / DOSSIER PRODUIT
LevelOne GSW-2692
LevelOne GSW-2692 Commutateur
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
LevelOne GSW-2692 Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Nombre de ports Ethernet Gigabit en cuivre
2
Nombre de ports combo SFP
2
Nombre de ports SFP/SFP+
2
Nombre de ports SFP-SFP
2
Plage d'humidité de fonctionnement
10 - 90%
Exigences en puissance
100 - 240 VAC, 50/60Hz
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Dimensions Gxdxy
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Couleur du produit
Plage de température de stockage Celsius
LEDs de connexion
CPURUN, ACT, FDX, SPD, FB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Facteur de forme
Impression recto-verso complète
Oui
Support MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Méthode de vérification
RADIUS
Protocoles de gestion
SNMP v1 v2c, v3
®